# SolanaInstruction

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**name** | **string** | The name of the instruction | [default to undefined]|
|**discriminator** | **Array&lt;number&gt;** | The discriminator for the instruction. Acts as a function selector | [default to undefined]|
|**accounts** | [**Array&lt;SOLAccount&gt;**](SOLAccount.md) |  | [default to undefined]|
|**args** | [**Array&lt;SolParameter&gt;**](SolParameter.md) |  | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
